View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001143aMuleMiscpublic2007-07-15 10:322008-07-01 21:46
ReporterWuischke 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001143: preferences dialog on small screen resolutions
DescriptionOn small screen resolutions (even on a 13'' Mac book was a report) there are problems with the preferences dialog - the buttons in the bottom part are not displayed.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships
has duplicate 0001329resolvedWuischke Window of preferencias occupies all screen 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-07-15 10:32 Wuischke New Issue
2007-07-15 10:32 Wuischke Operating System => Any
2007-07-15 10:32 Wuischke Status new => assigned
2007-07-15 10:32 Wuischke Assigned To => Wuischke
2008-06-06 15:04 Wuischke Relationship added has duplicate 0001329
2008-07-01 21:46 Wuischke Status assigned => resolved
2008-07-01 21:46 Wuischke Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker